.wrapper_menu{
	background-color: #518ec7;
	background-image: -moz-linear-gradient(top, #518ec7, #15436d);
	background-image: -ms-linear-gradient(top, #518ec7, #15436d);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#518ec7), to(#15436d));
	background-image: -webkit-linear-gradient(top, #518ec7, #15436d);
	background-image: -o-linear-gradient(top, #518ec7, #15436d);
	background-image: linear-gradient(top, #518ec7, #15436d);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#518ec7', endColorstr='#15436d', GradientType=0);
	/*border: solid #518ec7 1px;*/
	border-radius: 2px;
	margin:0px 10px;
}	
.wrapper_menu .menuwrapper{
	width:996px;
	margin: 0 auto;
	height: 50px;
	line-height: 50px;
	position: relative;
	zoom:100% !important;
	white-space:nowrap !important;
}

.wrapper_menu .menuwrapper .row2{
	height:50px;

	text-align:left;
}
.newmenu .home{
	display:block;
	background:transparent url(/img/home.png) center center no-repeat;
	width:10px;
	height:50px;
}
.newmenu .home:hover{
	background:#d0e8ff url(/img/home.png) center center no-repeat !important;
}
#horizontal-multilevel-menu li.rootitem:first-child{
	background:transparent url(./menuseparator.png) right top no-repeat !important;
}


/*------------TOP MENU--------------*/

/**Top menu**/
#horizontal-multilevel-menu,#horizontal-multilevel-menu ul
{
	margin:0; padding:0;
	height: 50px;
	line-height: 50px;

	list-style:none;
	font-size:11px;
	float:left;
	/*font-size:90%*/
}

#horizontal-multilevel-menu
{
	
}

/*Links*/

#horizontal-multilevel-menu a
{
	display:block;
	/*padding:0.3em 0.8em;*/
	text-decoration:none;
	font-size:14px;
	color:#003366;
}
#horizontal-multilevel-menu li a
{
	padding: 0px 30px 0px 30px;
	text-decoration:none;
	text-align:center;
	font-size:15px;
	color:#000;
}
#horizontal-multilevel-menu li li:hover{

}
#horizontal-multilevel-menu li li a{
	margin-right:0px !important;
	margin: 0px;
	text-align:left;
	color:#003366;
}
#horizontal-multilevel-menu li 
{
	float:left;
}
#horizontal-multilevel-menu li.right{
	float:right;
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item
{
	color:white;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	background: url(menuseparator.png) center right no-repeat;
}
#horizontal-multilevel-menu li.root-item.first
{
	width:1px;
	background: url(menuseparator.png) center right no-repeat;
}
/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected
{
	background:#fc8d3d;
	color:#fff;
	font-weight:bold;
	padding:7px 12px;
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item
{
	color:#000000;
}
#horizontal-multilevel-menu li:hover .arrowsubmenu{
	display:block;
}
#horizontal-multilevel-menu li li{
	margin-right:0px;
}	
#horizontal-multilevel-menu li:last-child {

}

#horizontal-multilevel-menu li ul li:hover A{
	border:0 !important;
}

#horizontal-multilevel-menu li ul{
	border-radius:0px !important;
}

#horizontal-multilevel-menu li.rootitem:hover  A
{
	background:none;
	/*border-bottom:solid #cccccc 3px;*/
}
#horizontal-multilevel-menu li.rootitem:hover  A span{
	background:none;
}
#horizontal-multilevel-menu li.appartment  A
{
	
}
#horizontal-multilevel-menu li.foreign  A span,#horizontal-multilevel-menu li.house  A span,#horizontal-multilevel-menu li.appartment  A span{
	padding-bottom:3px;	
}
#horizontal-multilevel-menu li.foreign  A:hover span,#horizontal-multilevel-menu li.house  A:hover span,#horizontal-multilevel-menu li.appartment  A:hover span{
	background:none;
}
#horizontal-multilevel-menu li.foreign  A:jhover span,#horizontal-multilevel-menu li.house  A:jhover span,#horizontal-multilevel-menu li.appartment  A:jhover span{
	background:none;
}
	


#horizontal-multilevel-menu li.rootitem:hover A{
	/*border-bottom:solid #cccccc 0px;*/
}




/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{
	background:#d0e8ff;
	color:#fff;

	
}
#horizontal-multilevel-menu li li:hover, #horizontal-multilevel-menu li li.jshover
{
	background-color:#226db4;

	border-radius: 0px !important; 
	text-align:left;
	margin:0px;

}
#horizontal-multilevel-menu li li{
	line-height:32px;
	height:32px;
	padding: 5px 0px;	
}
#horizontal-multilevel-menu li li a{
	padding: 0px 22px 0px 22px;
}	
#horizontal-multilevel-menu li li:hover a, #horizontal-multilevel-menu li li.jshover a
{
	color:#fff;
}
#horizontal-multilevel-menu li.item-selected
{
	background:#D6D6D6;
	color:#fff;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:absolute;
	top:61px;
	width:250px;
	display:none;
	z-index:500;
	height:auto;
	overflow:hidden;
	background:white;
	margin-left:0px;
	border:1px solid #226db4;
	border-radius: 5px !important; 
}
#horizontal-multilevel-menu li ul A{
	font-size:16px;
	color:#003366;
}
/*Sub-menu item box*/
#horizontal-multilevel-menu li li 
{
	width:100%;

}

/*Item link*/
#horizontal-multilevel-menu li ul a
{
	text-align:left;
}





#horizontal-multilevel-menu li ul ul
{
	margin:-27px 0 0 132px;
	/*margin:-1.93em 0 0 11.6em;*/
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	/*display:none;*/
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}
.newmenu .wrappersubmenu{
	padding-top:5px;
	background-color:white;
	height:20px;
}
.newmenu .wrappersubmenu .arrowsubmenu{
	background:white url(./menuarrow.png) center top no-repeat;
	height:7px;
	width:14px;
	display:none;
	z-index:1000;
	position:absolute;
	left:auto;
	margin-left:70px;
}
.rootitem .cursorarrow{
	cursor:default  !important;
}